* {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  text-decoration: none;
  outline: none;
  font-size: 1em;
}
body {
  background: #fff;
  font: 16px/20px Verdana, serif;
  padding-top: 60px;
}
aside.sidebar-region,
#navigation,
.site-footer > .container,
.user-login-block,
.block-search,
.breadcrumb,
.tabs,
.messages,
.button,
.phone-address-contactus,
.block-impaired-link {
  display: none !important;
}
#header {
  padding: 0;
}
.logo-slogan {
  width: 280px;
}
#header-region {
  float: right;
  width: auto;
}
#main-content {
  margin-top: 40px;
}
.main-content-region {
  width: 100% !important;
}
.site-name {
  background: #eee;
  padding: 10px;
  font-weight: bold;
}
.site-name a {
  font: 16px/20px Verdana, serif;
  text-transform: uppercase;
}
#footer .footer-bottom,
#footer .footer-bottom a {
  color: #000;
  font-size: 16px;
}
.middle-content,
body.sidebar-first .middle-content,
body.sidebar-second .middle-content {
  width: 100%;
  background: #fff;
  color: #000;
}
h1 {
  font: 35px/40px Verdana, serif;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 50px;
  font-weight: bold;
}
.middle-content a {
  color: #0066cc;
}
.header-phones-block .phone-address a[href*="tel"],
.header-phones-block .phone-address p {
  color: #222;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}
